Subject: HC-Gammon

From: [email-masked] (Luz Maria Rivera)
Date: Sat, 7 Nov 1998 23:54:25 -0500 (EST)

I was playing the game and it was the oppent turn he had one chip to he
roll a double four and his one chip was in colum 24. Why did he get to
put his last chip in and win the game. And he did the same thing when he
had 2 chips on 22, 3 chips on 23 and 2 chips on 24. He roll a 6 & 5 He
put in the 2 chips that was on 22. That is not fair. Because when I was
playing the other day, I roll a 6 & 5 and I didn't have no chip on 6 &
5. It didn't  allow me to go.

Whats wrong with the game. 

Love always,
GIRLUNICORN